/* 최 상단 메뉴*/

/*최 상단 메뉴 우측메뉴 버튼*/
.toparea{
	/*background:#195c5f;*/
    background:#305811;
}

/*두번째 메뉴*/
.secondArea{
    /*background:#2b9db7;*/
	background:#129842;
}

/*첫 번째 메뉴*/
.firstArea{
	/*background:#70c0df;*/
    background:#7bb754;
}
/*홈메뉴*/
.hombtn{
	/*background:#ec8c14;*/
    /*노란색background:#efbb00;*/
    background:#e68a00;
}


/*퀵메뉴 공통영역*/
nav{
	/*background:#195c5f;*/
    background:#305811;
}


/*퀵메뉴 개별영역*/
.firsttitle{
	/*background:#195c5f;*/
    background:#305811;
}
#deflnb .color .firsttitle{
	/*background:#ec8c14;*/
    background:#7bb754;
}